GPS: Microsoft Silverlight 5.0 ist erforderlich

​​Um die gesamte Funktionalität von Walter GPS nutzen zu können, wird Microsoft Silverlight 5.0 benötigt. Silverlight ist auf Ihrem Computer nicht installiert, oder die installierte Version von Microsoft Silverlight ist veraltet. Bitte installieren Sie die neueste Version von Silverlight von http://www.microsoft.com/silverlight/ und kehren Sie dann zu dieser Seite zurück. ​